{
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.woff2": {
    "file": "assets/fa-brands-400-BP5tdqmh.woff2",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.woff2"
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-regular-400.woff2": {
    "file": "assets/fa-regular-400-nyy7hhHF.woff2",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-regular-400.woff2"
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.woff2": {
    "file": "assets/fa-solid-900-DRAAbZTg.woff2",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.woff2"
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-v4compatibility.woff2": {
    "file": "assets/fa-v4compatibility-DD84SGiu.woff2",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-v4compatibility.woff2"
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff": {
    "file": "assets/bootstrap-icons-BeopsB42.woff",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff"
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2": {
    "file": "assets/bootstrap-icons-mSm7cUeB.woff2",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2"
  },
  "resources/js/app.js": {
    "file": "assets/app-BrzHxUPn.js",
    "name": "app",
    "src": "resources/js/app.js",
    "isEntry": true
  },
  "resources/sass/app.scss": {
    "file": "assets/app-DA5BKYgZ.css",
    "src": "resources/sass/app.scss",
    "isEntry": true,
    "name": "app",
    "names": [
      "app.css"
    ]
  }
}